@charset "utf-8";
/* CSS Document */

img, div { behavior: url(../content/iepngfix.htc) }


/****** Top Multi Level Menu ***/
.suckertreemenu {
	padding:0px;
	margin:20px 0 0 0px;
	font:normal 17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	border:0px solid red;
	z-index:1000;
	clear:both;
	width:100%;
	text-transform:uppercase;
	/*height:50px !important;
	background:url(images/menu-left.png) no-repeat left top;*/
	padding:0 0 0 10px;
}

.suckertreemenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index:99;
	position:relative;	
	border-left:1px solid #fff;
	margin-right:10px;
}

.suckertreemenu ul li ul li {
	/*background-color: #cee0ec !important;
	background:#2f6399;*/ 
}

.suckertreemenu ul li ul li a {
	color:#cbff83 !important;
	
}
.suckertreemenu ul li ul li:hover {
	color:#cbff83 !important;
}
.suckertreemenu ul li ul li ul li {
	/*<!--background:url(images/menu_hover.gif) repeat-x left top !important;-->*/
}
.suckertreemenu ul li ul li ul li a {
	color:#cbff83 !important;
}
.suckertreemenu ul li ul li ul li a:hover {
	color:#cbff83 !important;
	/*background:url(images/menu_bg.gif) repeat-x left top !important;*/
}
.suckertreemenu ul li ul li ul li ul li {
	/*background:url(images/menu_bg.gif) repeat-x left top !important;*/
}
.suckertreemenu ul li ul li ul li ul li a {
	color:#cbff83 !important;
}
.suckertreemenu ul li ul li ul li ul li a:hover {
	/*background:url(images/menu_bg.gif) repeat-x left top !important;*/
	color:#cbff83 !important;
}
/*Top level list items*/
.suckertreemenu ul li {
	position:relative;
	float:right;
	text-align:center;
	background: url(images/menu.png) no-repeat right top;
	/*overall menu background color;font-weight:bold;*/
    color:#000;
	display:block;
	line-height:40px;
	text-transform:uppercase;
	padding:0 20px;
	margin-left:-10px;
	
	
}
.suckertreemenu ul li:hover {background:url(images/active-left.png) no-repeat right top;}
.suckertreemenu ul li.event {background:url(images/eventbg.png) no-repeat right top; width:54px; text-indent:0px; }
.suckertreemenu ul li.event:hover {background:url(images/eventbg-hover.png) no-repeat right top;}
/*Top level menu link items style*/
.suckertreemenu ul li a {
	display: block;
	/*width: 110px; /*Width of top level menu link items*/
    border-left-width: 0;
	text-decoration: none;
	color:#cbff83;
	font-size:17px;
	
}
/*1st sub level menu ========== Sub Menu Below Support*/
.suckertreemenu ul li ul {
	left:0; /*-1*/
	position: absolute;
	display: block;
	padding:0px;
	visibility: hidden;
	width:190px;
	border:0 none;
	background:#446a00;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li {
	text-align:left;
	width:150px;
	line-height:normal;
	/*line-height:25px !important;*/
	border-bottom:1px solid #598500;
	text-transform:none;
	background:#446a00;
	white-space:nowrap;
	
	
}
*html .suckertreemenu ul li ul li { width:150px;}
.suckertreemenu ul li ul li a {
font-size:12px; margin-left:-10px;}
.suckertreemenu ul li ul li a:hover {
	display: list-item;
	float: none;
	/*background-color:#cee0ec;*/
	width:180px;
}
.suckertreemenu ul li ul li:hover {
	background:#2d4600;

}
* html .suckertreemenu ul li ul li a {background:none;  width:160px; margin-left:0;
}
* html .suckertreemenu ul li ul li a:hover {width:160px;}
/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul {
	/* no need to change, as true value set by script */
    top: 0;
	background:none;
}
/* Sub level menu links style */
.suckertreemenu ul li ul li a {
	display: block;
	/*width of sub menu levels*/
	text-decoration: none;
	line-height:28px;
	background-image:none;
}
.suckertreemenu ul li a:hover {
	/*background:url(images/menu_hover.gif) repeat-x left top;*/
	background:none;
	background-image:none;
	
}
/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon {
	border:0px solid blue;
}
/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon {
	border:0px solid green;/*  background: #F3F3F3 url(http://www.dynamicdrive.com/cssexamples/media/arrow-right.gif) no-repeat center right; */
}
* html p#iepara { /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
}
/* Holly Hack for IE \*/
* html .suckertreemenu ul li {
	float:right;
	height:1%;
	width:100px;
	line-height:34px;

}
* html .suckertreemenu ul li a {
	height: 1%;
}

* html .suckertreemenu ul li.list1 { width:54px;}
* html .suckertreemenu ul li.list2, * html .suckertreemenu ul li.list3, * html .suckertreemenu ul li.list4 {width:100px;}
* html .suckertreemenu ul li.list3, * html .suckertreemenu ul li.list4 {width:120px;}
/* End */